Subject: Re: H.248-controlled T.38; RE: [Megaco] suspected editing errors in T.38

From: [email-masked]
Date: Thu, 24 Mar 2005 15:12:12 +0100

Thanks Keith for redirecting to the correct Question!
Albrecht

                      Hiroshi Tamura                                                                                                
                      <[email-masked]         To:      [email-masked], [email-masked]                                
                      .co.jp>                  cc:      Albrecht SCHWARZ/DE/ALCATEL@ALCATEL, [email-masked], [email-masked],  
                      Sent by:                 [email-masked], [email-masked]                                             
                      owner-tsg16q14@i         Subject: Re: H.248-controlled T.38; RE: [Megaco] suspected editing errors in T.38    
                      tu.int                                                                                                        

                      24.03.2005 00:21                                                                                              
                      Please respond                                                                                                
                      to Hiroshi                                                                                                    
                      Tamura                                                                                                        

(Sorry for duplicate mail.
 The mail address of T.38 editor was wrong in my previous maii.)

Glenn,
If my memory is right, you proposed to add H.248 call-setup in T.38.
Can you comment?

Keith,
Thanks for your forwarding.

Best regards,
--
Hiroshi Tamura, Q14 rapporteur.

From: "Keith Chu" <[email-masked]>
Subject: RE: H.248-controlled T.38; RE: [Megaco] suspected editing errors
in T.38
Date: Wed, 23 Mar 2005 10:03:35 -0800

> Actually, Q14/16 is the owner of T.38. I have removed Q11 and added Q14
> and the T.38 editor.
>
> Regards,
>
> Keith
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of [email-masked]
> Sent: Wednesday, March 23, 2005 4:26 AM
> To: Raphael Tryster
> Cc: [email-masked]; [email-masked]
> Subject: H.248-controlled T.38; RE: [Megaco] suspected editing errors in
> T.38
>
>
> I think this is the right list, another forum might be
> "[email-masked]"
> because the T.38 expertise and Recommendation is located in Q11 SG16.
>
> Appendix III/T.38 (04/2004) is informative, meaning that there might be
> the
> outlined inconsistencies in the example H.248 segments. At least, I'm
> not
> aware of any comprehensive review from H.248 side of App. III.
>
> I'd like to propose that you map your comments in a contribution to the
> next SG16 meeting, addressed to Q.11 (T.38) and Q.3 (H.248).
>
> - Albrecht
>
>
>
>
>
>                       Raphael Tryster
>
>                       <raphael@tdsoft.         To:      [email-masked]
>
>                       com>                     cc:
>
>                       Sent by:                 Subject: RE: [Megaco]
> suspected editing errors in T.38
>                       megaco-bounces@i
>
>                       etf.org
>
>
>
>
>
>                       23.03.2005 08:09
>
>
>
>
>
>
>
> No reply received.  Is there another forum to which I should address
> questions about ITU-T documents?
>
>
>
>
>
> Raphael Tryster
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> -----Original Message-----
> From: Raphael Tryster
> Sent: Thursday, March 17, 2005 5:01 PM
> To: [email-masked]
> Subject: [Megaco] suspected editing errors in T.38
>
>
>
>
>
> The Megaco call flow examples at the end of ITU-T T.38 appear to have a
> large number of editing errors.  I am referring to the April 2004
> edition.
>
>
> 1. First command in III.2.1 is AuditValue, while in III.2.3 it is
> AuditCapability.  I think the former is a mistake.
>
>
> 2. Step 3 in III.2.1 is missing the m=image line.  I think it is a
> mistake.
>
>
> 3. Step 4 in III.2.1 contradicts step 3.  Step 3 mentions codecs 4 and
> 0,
> while step 4 mentions 18 and 0.
>
>
> 4. Should ftmd/dtfmctyp/dtone be ftmd/dtfm, ctyp/dtone wherever it
> occurs?
>
>
> 5. What should ftmd/dtfmctyp be?
>
>
> 6. Should faxctyp be ctyp wherever it occurs?
>
>
> 7. Should st, sdtt and dtst be changed to dtt wherever they occur as
> parameters of ctyp/dtone?
>
>
> 8. Should ansced and cedans be ans?
>
>
> 9. Step 5 in both III.2.1 and III.2.3 says "RTP/2/2 will be assigned",
> but
> step 6 assigns RTP/2.
>
>
> 10. In III.2.1 step 11, fax/faxstate is assigned value Train.  Should
> this
> be TrainT?
>
>
> 11. In III.2.1 step 12, fax/faxstate is assigned value TrainNegotiating.
> Should this be Negotiating?
>
>
> 12. In III.2.1 step 19, should fax/dtone be changed to ctyp/dtone?
>
>
> 13. In III.2.2 step 6, should fax/trpt=T38UDPTL be changed to
> ipfax/ipftrpt=T38UDPTL?
>
>
> 14. In III.2.2 and III.2.4 step 10, should ipfax/trpt=T38UDPTL be
> changed
> to ipfax/ipftrpt=T38UDPTL?
>
>
> 15. The Notify in III.2.2 step 7 is missing the header.
>
>
>
>
>
> Raphael Tryster
>
>
>  _______________________________________________
> Megaco mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/megaco
>
>
>
>
>
>
>
>

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco